<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'pt_br', version '2.0'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Arquivo de pacote';
$string['areacontent'] = 'Conteúdo';
$string['contentheader'] = 'Conteúdo';
$string['deploymenterror'] = 'Erro no conteúdo do pacote!';
$string['imscp:view'] = 'Ver prévia conteúdo IMS';
$string['keepold'] = 'Arquivar pacotes';
$string['keepoldexplain'] = 'Quantos pacotes devem ser arquivados?';
$string['modulename'] = 'Conteúdo do pacote IMS';
$string['modulename_help'] = 'Um pacote de conteúdo IMS permite que pacotes criados de acordo com a especificação IMS de empacotamento de conteúdo seja exibida neste curso.';
$string['modulenameplural'] = 'Conteúdo dos pacotes IMS';
$string['navigation'] = 'Navegação';
$string['packagefile'] = 'Arquivo pacote';
$string['pluginadministration'] = 'Administração do IMSCP';
$string['pluginname'] = 'Conteúdo do pacote IMS';
$string['toc'] = 'TOC';
